{% load panel_helpers %}
{% if not entity.panel.panel.is_public %}
<div class="alert alert-danger add-top-margin" role="alert">This Panel is marked as {{ entity.panel.panel.status|title }}</div>
{% endif %}
<h1 class="remove-top-margin">
    <p class="text-muted normal add-label-margin fs-5">{{ panel.panel.name }}</p>
    {{ entity.label|capfirst }}
    {% if entity.is_region %}
        <p class="text-muted">{{ entity.verbose_name }}</p>
    {% endif %}
</h1>
<span id="gene-banner-heading"><span class="gel-banner {{ entity|gene_list_class }}">{{ entity|gene_list_name }}</span></span>
{% if entity.ready and request.user.is_authenticated and request.user.reviewer.is_GEL %}
    <span class="banner banner-ready">Ready for major version</span>
{% endif %}
{% if request.user.pk and request.user.pk in entity.evaluators %}
    <span class="banner banner-reviewed">
        <i class="fa fa-check"></i> You reviewed
    </span>
{% endif %}
